
span.tableDisplay-pageInfo {
	font-family: Arial, Helvetica;
	font-size: 12px;
    color: #999999;
    text-align: right;
}

.tableDisplay-headerLink {
    font-family: Arial, Helvetica;
    font-size: 13px;
    color: #FFFFFF;
}

/* css display method */

div.divtable {
    font-family: Arial, Helvetica;
    font-size: 13px;
    display: table;
    width: 550px;
}

div.divrow-header {
    display: table-row;
    background-color: #cccccc;
    text-align: left;
	
}

div.divrow-even {
    display: table-row;
    background-color: #ededed;
}

div.divrow-odd {
    display: table-row;
    background-color: #e3e3e3;
}

div.divrow-hover {
    display: table-row;
    background-color: #d1faf4;
}

div.divrow-selected {
    display: table-row;
    background-color: #84BE6A;
}

div.divcell {
    display: table-cell;
    padding: 2px;
    width: auto;
}

/* table display method */

table.divtable {
    font-family: Arial, Helvetica;
	font-size: 13px;
    border-spacing: 0px;
	width: 100%;
	}

tr.divrow-header {
     background-color: #cccccc;
    text-align: left;
	color:#fff;
	}

tr.divrow-even {
    background-color: #ededed;
}

tr.divrow-odd {
    background-color: #e3e3e3;
}

tr.divrow-hover {
    background-color: #d1faf4;
}

tr.divrow-selected {
    background-color: #b9f1e9;
}

td.divcell {
    padding: 2px;
    width: auto;
}
